<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>MuBlood Confirma IP</title>
<style type="text/css">
<!--
body {
	background-color: #000000;
}
.style1 {color: #FFFFFF}
-->
</style></head>

<body>
<?php
if ($HTTP_X_FORWARDED_FOR == "") {
echo "Seu IP é: $REMOTE_ADDR";
}
else {
echo "Seu IP é: $HTTP_X_FORWARDED_FOR";
}
?>

<form name="form1" method="post" action="">
  <div align="center">j<span class="style1">CONTINUAR</span>
  </div>
</form>
<p align="center">&nbsp;</p>
</body>
</html>
